<?php

/* PROGRAMAÇÃO BY: ALLAN JPA SENIOR PROFISSIONAL */

if($_GET["adicionar"] == true) {
$conta = $_GET["addmoeda_conta"];
$quantidade = $_GET["addmoeda_quantidade"];
$ver_login = mssql_num_rows(mssql_query("select AccountID from cASHsHOPData where accountid='".$conta."'"));
$ver_login2 = mssql_num_rows(mssql_query("select goblinpoint from cashshopdata where AccountID='".$conta."'"));
if(empty($conta) || empty($quantidade)) {
	exit($bbcode->bbcode("<div class=\"texto\">Preencha todos os campos</div>"));
}
elseif($ver_login < 1) {
	exit($bbcode->bbcode("<div class=\"texto\">Conta inválida</div>"));
}
elseif($ver_login2 < 1) {
	exit($bbcode->bbcode("<div class=\"texto\">Conta inválida</div>"));
}
else{
	
	mssql_query("update cashshopdata set goblinpoint=goblinpoint+'$quantidade' where ".AccountID."='".$conta."'");
	exit($bbcode->bbcode("<div class=\"box_conteudo\">goblinpoint adicionados com sucesso</div>"));
}
}

?>